/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.field-visibility-settings-toggle {
display:none;
}

.field-visibility-settings-notoggle {
display:none;
}

.widget.buddypress div.item-meta, .widget.buddypress div.item-content {
    font-size: 13px;
}
/* START : Responsive Table */
.responsive-table{width: 100%; float: left; }
.table-header, .table-body { width: 100%; float: left;}
.table-header .table-col div { font-weight: bold; text-align: center; padding: 10px 5px;}
.table-header .table-col { border: 1px solid #E5E5E5; border-right: none;}
.table-header .table-col:last-child {border-right: 1px solid #E5E5E5;}
.table-row { width: 100%; float: left;}
.table-row .table-col { border-bottom: 1px solid #E5E5E5; border-left: 1px solid #E5E5E5; }
.table-row .table-col:last-child {border-right: 1px solid #E5E5E5;}
.table-col {display: inline-block; float: left;}
.table-col div {display: block; padding: 5px; word-wrap: break-word;}
.width-small { width: 18%;}
.width-mid {width: 20%;}
.width-large { width: 26%;}
/* END   : Responsive Table */

#profile-edit-form .field_type_checkbox {display: none;}